{
	saved_firsttime [1]

	Init[()
	{
		if(saved_firsttime = 1)
		{
			saved_firsttime = 0;
			SetNationality(1);
			GiveWeapon(56);

			SetWalking();
			PlayAnimation(7);

			SetAttackDistance(10,8);
			SetState_Patrol(1);
			SetLineOfSight(1);
			SetWander(0);
			SetWalkToDist( Random(5,8) );
		}
	}]
}